Support Alerts

Salesforce is aware of the security issues being referred to as “Spring4Shell,” including CVE-2022-22963 and CVE 2022-22965 and our initial analysis indicates Tableau products are not impacted. For updated information, see Trust.

Tableau Help